﻿.text-class-1{color:#25408f;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-2{font-family:trebuchet ms;
}
.text-class-3{font-family:trebuchet ms;
font-size:13px;
}
.text-class-4{font-family:verdana;
}
.text-class-5{font-family:trebuchet ms;
font-weight:bold;
}
.text-class-6{font-style:italic;
}
.text-class-7{font-weight:bold;
}
.text-class-8{font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-9{color:#25408f;
font-size:10px;
}
.text-class-10{font-family:trebuchet ms;
font-size:10px;
}
.text-class-11{color:#ce3835;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-12{color:#25408f;
}
.text-class-13{color:#25408f;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-14{color:#202020;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-15{color:#202020;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-16{color:#202020;
font-family:trebuchet ms;
font-style:italic;
font-size:13px;
}
.text-class-17{color:#202020;
}
.text-class-18{color:#25408f;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-19{font-family:trebuchet ms;
font-size:16px;
}
.text-class-20{font-family:trebuchet ms;
font-style:italic;
font-size:10px;
}
.text-class-21{color:#202020;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-22{color:#25408f;
font-family:trebuchet ms;
font-weight:bold;
}
.text-class-23{color:#00837d;
font-family:trebuchet ms;
font-style:italic;
font-size:10px;
}
.text-class-24{color:#58c5c7;
font-family:trebuchet ms;
font-style:italic;
font-size:10px;
}
.text-class-25{font-family:trebuchet ms;
font-weight:bold;
font-style:italic;
}
.text-class-26{color:#ce3835;
font-weight:bold;
}
.text-class-27{font-family:trebuchet ms;
font-style:italic;
}
.text-class-28{color:#ce3835;
font-family:trebuchet ms;
font-weight:bold;
}
.text-class-29{color:#25408f;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-30{color:#000000;
font-family:trebuchet ms;
font-weight:bold;
}
.text-class-31{color:#000000;
}
.text-class-32{color:#ce3835;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-33{font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-34{color:#5133ab;
font-style:italic;
}
.text-class-35{color:#000000;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-36{color:#25408f;
font-family:trebuchet ms;
}
.text-class-37{color:#ce3835;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-38{color:#25408f;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
